<?php
  require_once '../system/conn.php';

$delete=$conn->query("DELETE FROM `designation` WHERE `id`='".$_GET['id']."'");
if($delete){
     echo "<script>window.location.assign('designation.php')</script>";
  }
?>